# Barry::ConfigFileError Class Reference
[Exceptions]

`#include <error.h>`

Inheritance diagram for Barry::ConfigFileError:

[legend]
Collaboration diagram for Barry::ConfigFileError:

[legend]

List of all members.

## Detailed Description

Thrown by the ConfigFile class when encountering a serious system error while loading the global config file for a given PIN.

Definition at line 166 of file error.h.

The documentation for this class was generated from the following file:

- error.h